Bug 914405 - python-execnet: FTBFS in rawhide
python-execnet: FTBFS in rawhide
Status: CLOSED DUPLICATE of bug 992888
Product: Fedora
Classification: Fedora
Component: python-execnet (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:12 EST by Dennis Gilmore
Modified: 2013-08-18 06:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-18 06:41:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:12:52 EST
Your package python-execnet failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4977632

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7632/4977632/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7632/4977632/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7632/4977632/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 13:51:43 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Thomas Moschny 2013-08-18 06:41:51 EDT

*** This bug has been marked as a duplicate of bug 992888 ***

Note You need to log in before you can comment on or make changes to this bug.